<?php
class Dbmodel extends CI_Model {

    function __construct()
    {
        parent::__construct();
    }

    function insert($table,$data){
        return $this->db->insert($table,$data);
    }

    function multi_insert($table,$data){
        return $this->db->insert_batch($table, $data);
    }

    function update($table,$data,$where){
        return $this->db->update($table,$data,$where);
    }

    function get($table,$condition="")
    {
        if(!empty($condition))
           $this->db->where($condition);
        return $this->db->get($table);
    }

    
}